@media screen and (max-width: 1200px) {
	html, body {
		min-width: 992px;
	}
	#base, #pata-in {
		width: 972px;
		padding-left: 10px;
		padding-right: 10px;
	}
	#ontop, #main {
		width: 972px;
	}
	#left {
		width: 250px;
		margin-left: -972px;
	}
	#stred {
		margin-left: 250px;
		width: 697px;
		overflow: hidden;
		padding-left: 25px;
	}
	#pata-in {
		font-size: .9em;
	}
	.bigImg {
		max-width: 697px;
		width: 100%;
		height: auto;
	}
	#menu {
		margin-right: -10px;
	}
	#menu a {
		padding: 0 10px;
		font-size: 1.1em;
	}
	#head p {
		max-width: 200px;
	}
	.pp a, .pp span {
		display: inline-block;
		padding-top: 30px;
		margin-left: 25px;
		min-width: 70px;
	}
	.submenu li a {
		background-position: 3px center;
		padding-left: 25px;
	}
	.submenu .rozbal>a {
		background-position: 0 center;
	}
	.submenu ul ul li a {
		background-position: 25px center;
		padding-left: 50px;
	}
	.submenu ul ul .rozbal>a {
		background-position: 23px center;
	}
	.submenu ul ul ul li a {
		background-position: 50px center;
		padding-left: 75px;
	}
	.submenu ul ul ul .rozbal>a {
		background-position: 50px center;
	}
	.news-in {
		width: 972px;
	}
	.news .clanek {
		width: 314px;
		padding-right: 10px;
		float: left;
	}
	.HPindex .plocha {
		padding: 0 15px;
	}
	.rozcestnik {
		font-weight: 300;
		font-size: 1.4em;
		position: absolute;
		right: 10px;
		top: 206px;
		z-index: 5;
		width: 265px;
	}
	.rozcestnik a {
		display: block;
		text-decoration: none;
		color: #7e8c7a;
		background: transparent url(../img/r1.png) no-repeat;
		line-height: 145px;
		padding-left: 163px;
		margin-left: 60px;
	}
	.rozcestnik a.r2 {
		line-height: 1.2em;
		color: #73644e;
		padding-left: 128px;
		background-image: url(../img/r2.png);
		margin-left: 0;
		height: 76px;
		padding-top: 43px;
	}
	.bub {
		left: -40px;
	}
	.uvod {
		font-size: 1.3em;
		width: 570px;
	}
	.plocha .pageCross li {
		float: left;
		margin: 0 0 0 22px;
		padding: 0;
		width: 145px;
	}
	.plocha .pageCross li:nth-of-type(4n+1) {
		margin: 0;
	}
	.rr {
		padding-left: 0;
	}
	.rr img {
		float: left;
		margin-left: 12px;
	}
	.banner-img img {
		max-width: 250px;
		width: auto;
		height: auto;
	}
}

@media screen and (max-width: 960px) {
	html, body {
		margin: 0;
		padding: 0;
		min-width: 290px;
	}
	#cont {}
	#main {
		width: 100%;
		clear: both;
		clear: both;
	}
	#base, #pata-in, #ontop, #main {
		width: 100%;
		padding: 0;
	}
	#pata-in {
		padding: 20px 0;
	}
	#pata {
		border: 0;
	}
	#base {
		margin: 0;
		text-align: left;
		width: auto;
		position: relative;
		padding: 0;
		padding: 0 10px;
	}
	#main, #left, #stred, #right, #pata, #plocha {
		float: none;
		width: auto;
		overflow: visible;
		padding: 0;
		margin: 0;
		display: block;
	}
	#main {}
	#ontop {
		height: auto;
	}
	#head {
		float: left;
		clear: right;
	}
	#head p img {
		padding: 10px 0;
		background: White;
		width: 100%;
		max-width: 230px;
		height: auto;
	}
	#head p {
		margin: 0;
		clear: right;
	}
	#menu {}
	#menu a {
		width: auto;
		font-size: 1.2em;
		height: auto;
		display: table-cell;
		vertical-align: middle;
		padding: 0 10px 0 10px;
		text-align: center;
		height: 60px;
	}
	#menu ul ul {
		top: 60px;
	}
	#mutace {
		background: #ebe5de;
		padding-left: 6px;
		margin: 0 5px 5px 5px;
		padding-right: 0;
		-moz-border-radius: 0 0 5px 5px;
		border-radius: 0 0 5px 5px;
		-webkit-border-radius: 0 0 5px 5px;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.zal {
		padding-left: 0;
	}
	.zal-in {
		margin-left: -20px;
		width: 100%;
		padding-left: 20px;
	}
	.forImg {
		width: 100%;
		max-width: 400px;
		min-width: 290px;
		height: auto;
	}
	#stred {
		padding: 20px 0;
	}
	.plocha {
		padding: 0 0;
	}
	#pata {
		width: auto;
		padding: 0 10px;
	}
	.eu {
		width: 100%;
		max-width: 350px;
		min-width: 150px;
		height: auto;
	}
	#pata .vpravo {
		float: none;
	}
	#pata p {
		padding: 0 0;
		margin: 15px 0;
	}
	#pata p.right {
		text-align: left !important;
	}
	.bub {
		color: #c9cfc7;
		position: absolute;
		top: 0;
		left: -40px;
	}
	.prepinac {
		left: 0px;
	}
	.news-in {
		width: auto;
		padding: 20px 10px;
	}
	.news .clanek {
		width: 314px;
		padding-right: 10px;
		float: left;
	}
	.uvod {
		width: auto;
	}
	#SlideShow {
		height: 405px;
		left: 0;
		position: relative;
		width: 798px;
	}
	.HPindex .plocha {
		padding: 0 0;
	}
	.rozcestnik {
		float: right;
		padding: 10px 0 45px 40px;
		position: static;
		background: White;
		top: auto;
		left: auto;
	}
	.nwsl {
		position: static;
		top: auto;
		right: auto;
		color: white;
		text-align: center;
		font-weight: 300;
		padding: 0 0 0 0;
		background: transparent none no-repeat;
		width: auto;
		z-index: 4;
		min-height: 0;
	}
	.nwsl p {
		margin: 0;
		font-size: 1.2em;
		padding: 10px 0;
		margin: 0;
		line-height: 1.6em;
	}
	.news .clanek {
		width: 33%;
		padding-right: 10px;
		float: left;
	}
	.news .clanek {
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.rr {
		margin: 0;
		padding: 0;
	}
	.rr img {
		float: left;
		margin-left: 10px;
	}
	.plocha .pageCross li {
		float: left;
		margin: 0 0 0 15px !important;
		padding: 0;
		width: 145px;
	}
	table.tab td {
		padding: 5px 6px;
		background: #fbfaf8;
		border: 0;
		border-bottom: 1px solid #ebe5de;
	}
	#right {
		display: none;
	}
}

@media screen and (max-width: 960px) {
	#menu {
		display: none;
		clear: both;
		float: none;
		border-top: 1px solid #ebe5de;
	}
	#menu li {
		float: none;
	}
	#menu a {
		font-size: 1.4em;
		line-height: 1.4em;
		padding: 0 20px;
	}
	#menu ul ul {
		display: block;
		width: auto;
	}
	#menu ul ul {
		position: static;
		left: auto;
		top: auto;
		margin: 0;
		padding: 0;
	}
	#menu ul ul a {
		background: White url(../img/sip4.png) no-repeat 20px center !important;
		color: #73644e;
		padding-left: 35px;
	}
	#menu a:hover, #menu li:hover a, #menu li.hover a, #menu a.aktivni {
		background: White;
	}
	.clickmenu {
		display: block;
		width: 40px;
		height: 40px;
		cursor: pointer;
		background: transparent url(../img/clickmenu.png) no-repeat 0 center;
		margin: 6px 10px 0 0;
		float: right;
	}
}

@media screen and (max-width: 800px) {
	.news .clanek img {
		float: none;
		margin: 0 0 0 -10px;
	}
	.news .clanek p, .news .clanek h3 {
		margin-left: 0;
	}
	#SlideShow {
		display: none;
	}
	.HPindex .plocha {
		padding: 10px 0;
	}
	.rozcestnik {
		width: auto;
	}
	.rozcestnik a, .rozcestnik a.r2, .rozcestnik a.r3 {
		line-height: 1.2em;
		padding-left: 90px;
		margin-left: 0;
		padding: 5px 0 5px 90px;
		height: 70px;
	}
	.rozcestnik a span {
		display: table-cell;
		height: 70px;
		vertical-align: middle;
	}
}

@media screen and (max-width: 700px) {
	.kviz .resp {
		display: block;
	}
	.talking .tt {
		display: none;
	}
	.talking .t2 {
		display: block;
		margin-top: 26px;
	}
	.talk {
		max-width: 100%;
	}
	.dva img {
		display: none;
	}
}

@media screen and (max-width: 480px) {
	.news .clanek {
		width: auto;
		padding-right: 10px;
		float: none;
		clear: left;
	}
	.news .clanek img {
		float: left;
		margin: 0 15px 0 0;
	}
	.obr400 {
		width: 100%;
		height: auto;
		max-width: 400px;
		float: none;
		margin: 10px 0;
		display: block;
	}
	.rozcestnik {
		float: none;
		padding: 0;
	}
	.pp {
		float: left;
	}
	.pp a, .pp span {
		margin: 0 15px 15px 0;
		padding-top: 30px;
		text-decoration: none;
	}
	.plocha .pageCross li {
		float: left;
		margin: 0 5px 0 0 !important;
		padding: 0;
		width: 145px;
	}
	.plocha .pageCross {
		list-style-image: none;
		list-style-type: none;
		margin: 0;
		padding: 1em 0;
	}
}
